#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QMainWindow>
#include <QPushButton>
#include "myservice.h"
class MainWindow : public QMainWindow
{
    Q_OBJECT

public:
    MainWindow(QWidget *parent = nullptr);
    QPushButton *m_btn;
    MyService server;
    ~MainWindow();
public   slots:
    void clickBtn();
};

#endif // MAINWINDOW_H
